mode: separate-outputs
etching:
  # rune name
  rune: KONO•DIO•DA #update name
  # allow subdividing super-unit into `10^divisibility` sub-units
  divisibility: 2
  # premine
  premine: 69.00
  # total supply, must be equal to `premine + (terms.cap * terms.amount)`
  supply: 6279.00
  # currency symbol
  symbol: ᚹ #update run symbol
  # mint terms (optional)
  terms:
    # amount per mint
    amount: 69.00
    # maximum number of mints
    cap: 90
    # mint start and end absolute block height (optional)
    # height:
    #   start: 840000
    #   end: 850000
    # mint start and end block height relative to etching height (optional)
    # offset:
    #   start: 1000
    #   end: 9000

  # setting `turbo` to `true` opts in to these future protocol changes,
  # whatever they may be.
  turbo: true

# inscriptions to inscribe
inscriptions:
  # path to inscription content
- file: ./batch.yaml
